onEvent('player.tick', event => {
	if(event.player.ticksExisted % 200 == 0) {
		let effects = event.player.potionEffects;
		//if (effects.isActive('minecraft:hunger')) {
			effects.add('minecraft:hunger', 0, 0, false, false);
		//}
	}
})